Page MenuHomePhabricator

Don't use jquery.ui.datepicker in SecurePoll
Closed, ResolvedPublic

Description

I believe the code in SecurePoll was very similar to ApiFeatureUsage, so any implementor should be able to follow @Anomie's patch at https://gerrit.wikimedia.org/r/#/c/312289/ as a guide.

Event Timeline

Legoktm created this task.Oct 2 2016, 9:09 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 2 2016, 9:09 AM
Huji claimed this task.Oct 2 2016, 3:13 PM
Huji lowered the priority of this task from Normal to Low.

Change 315516 had a related patch set uploaded (by Huji):
Don't use jquery.ui.datepicker in SecurePoll

https://gerrit.wikimedia.org/r/315516

Huji raised the priority of this task from Low to Normal.Oct 12 2016, 3:32 PM

Change 315516 merged by jenkins-bot:
Don't use jquery.ui.datepicker in SecurePoll

https://gerrit.wikimedia.org/r/315516

matmarex closed this task as Resolved.Nov 24 2016, 4:55 PM
matmarex removed a project: Patch-For-Review.